#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL
#---------------------------------------------------------------------------------------------

#Ruta origen del SFTP
sftp_dir_origen=/{SFTP_ENV}/01.fichOrig/EMT_Mobilis_Transit/

etl_process_dir_tmp=/opt/etls/sc_vlci/{ENV}/tmp/etl_emt_gtfs
etl_process_estadistica_file_name=google_transit.zip